<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ユーザ詳細 </title>
    <!-- BootstrapのCSS読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- オリジナルCSS読み込み -->
    <link href="css/common.css" rel="stylesheet">
    <link href="css/userDetail.css" rel="stylesheet">
	<link href="css/hedder.css" rel="stylesheet">

</head>

<body>
  <!-- header -->
  <header>
    <nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row justify-content-end">
        <ul class="navbar-nav flex-row">
            <li class="nav-item"><span class="navbar-text">ログインしてる人さん　</span>
            </li>
            <li class="nav-item"><a class="nav-link text-danger" href="">ユーザー一覧</a></li>
            </li>
            <li class="nav-item"><a class="nav-link text-danger" href="">ログアウト</a></li>
        </ul>
    </nav>

</header>
<!-- /header -->  
    <div class="container-fluid">
        <div class="row mb-3">
            <div class="col">
                <h1 class="text-center">ユーザ情報詳細参照</h1>
            </div>
        </div>

        <div class="row">
            <div class="col-6 offset-3">

                <div class="row">
                    <label for="loginId" class="col-3 font-weight-bold">ログインID</label>
                    <div class="col-9">
                        <p>〇〇</p>
                    </div>
                </div>

                <div class="row">
                    <label for="userName" class="col-3 font-weight-bold">ユーザ名</label>
                    <div class="col-9">
                        <p>〇〇</p>
                    </div>
                </div>

                <div class="row">
                    <label for="createDate" class="col-3 font-weight-bold">新規登録日時</label>
                    <div class="col-9">

                        2044年4月4日 04:04
                    </div>
                </div>

                <div class="row">
                    <label for="updateDate" class="col-3 font-weight-bold">更新日時</label>
                    <div class="col-9">

                        2044年4月4日 04:04
                    </div>
                </div>


                <div class="col-xs-4">
                    <a href=>戻る</a>
                </div>
            </div>


        </div>
    </div>

</body>

</html>
